<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../DTD/structure.dtd">
<DDDB>

<!-- ***************************************************************** -->
<!-- *            Description of the TTb structure                 . * -->
<!-- *  Authors: M.Needham, D.Volyanskyy, J. van Tilburg             * -->
<!-- *  Date: 20-04-2005                                             * -->
<!-- ***************************************************************** -->

  <detelem classID="9102" name="TTb">
    <author>D. Volyanskyy</author>
    <version>1.0</version>
    <geometryinfo lvname    = "/dd/Geometry/BeforeMagnetRegion/TT/lvTTb" 
		  condition = "/dd/Conditions/Alignment/TT/TTb"
                  support   = "/dd/Structure/LHCb/BeforeMagnetRegion/TT"
                  npath     = "pvTTb" />      

     <param name = "stationID" type = "int"> 2 </param>

     <detelemref href = "TTbXLayerStructure.xml#TTbXLayer" />
     <detelemref href = "TTbVLayerStructure.xml#TTbVLayer" />
  
  </detelem>

</DDDB>
